@media only screen and (max-width: 1024px) {
    #wrapper-navbar .navbar-light .navbar-nav > li > a.nav-link {
        font-size: 12px;
    }
}

@media only screen and (max-width: 768px) {
    #wrapper-navbar .navbar-light .menu_main_wrap {
        padding-left: 0;
    }

    #wrapper-navbar .navbar-light .navbar-nav li {
        padding-right: 0;
    }
    #wrapper-navbar .navbar-light .navbar-nav > li > a.nav-link {
        font-size: 14px;
        padding: .5rem 1rem;
    }
}

@media only screen and (max-width: 414px) {
    footer .site-info {
        text-align: center;
    }
    footer .site-info span {
        float: none !important;
        display: block;
    }
}
